Obrir sessió
logo

DEFENSA DAVANT DE LES CIBERAMENACES

barra-separadora

En la última semana se han llevado a cabo actualizaciones importantes en algunos de los principales gestores de contenido que existen en la actualidad:

Wordpress 4.7.3: El equipo de WordPress ha liberado la versión 4.7.3 de su CMS con importantes actualizaciones en cuestiones de seguridad que afectan a la versión 4.7.2 y anteriores. Se solucionan fallos de XSS, una validación inapropiada de URL y un CSRF.

Drupal 8.2.7: Se ha publicado la versión 8.2.7 de Drupal considerada de seguridad y mantenimiento que corrige múltiples vulnerabilidades de consideración crítica. Estas actualizaciones no incluyen ninguna otra novedad, mejora o corrección. Por supuesto se recomienda actualizar a la mayor brevedad posible.

Moodle 3.2.2: Esta nueva versión contiene una serie de correcciones menores y soluciona una vulnerabilidad crítica de explotación remota de código (RCE) reportada la semana pasada que afecta a todas las versiones anteriores.

SEGUINFO (26/06/2017)

Más información

Tornar

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración